运输物流行业网

WebLogic到底有多大,谁能帮我看一下我

    发布时间:2018-04-16 09:12

    看不到信息!

    回复:

    weblogic现在是这样的,就是需要购买制授权,你从官网上下载的weblogic和有授权的功能什么的都是一样的

    也就是说,如果你用于商业了,oracle有权起诉你,但是这个是法律上的问题

    软件的功能上是没有差别的

    回复:

    Tomcat项目移植到Weblogic上时。 最有可能的问题是: 1、JDK版本问题。楼主用的是Weblogic8.1,Weblogic8.1自带的JDK版本是1.4,那么楼主的项目是用什么版本的JDK开发的呢?也是1.4吗?如果楼主用的JDK版本比1.4高,那我建议楼主安装Weblogic10...

    回复:

    你是不是也有内外网切换的情况?重启weblogic试下,我也遇到过这种,是因为内外网切换或者断网以后再连会有这种情况。还有连内网的时候用固定IP

    回复:

    Identity certificate has expired 这不是证书过期了吗? 这么明显的提示。得更新证书。如果是测试的话就重新安装Weblogic,或者把机器时间改成2009年11月份左右就行了。

    回复:

    chown 改下目录的所有者 记得上级目录也试试下不一定就是报错的那个目录

    回复:

    weblogic现在是这样的,就是需要购买制授权,你从官网上下载的weblogic和有授权的功能什么的都是一样的 也就是说,如果你用于商业了,oracle有权起诉你,但是这个是法律上的问题 软件的功能上是没有差别的

    回复:

    检查一下'E:\backups\code backups\hrms\out\artifacts\web_war_exploded'这个路径下的'web_war_exploded'是否存在,或者由什么问题!

    回复:

    看不到信息!

    回复:

    prepare failed for Exam Module:在准备Exam模块的时候,发现字符串索引越界 -1,查查相关日志,定位错误

    回复:

    看错信息应该是监听的问题。 在本地用plsql 看看能不能连上数据库吧,如果连不上看看有什么错误信息。

    回复:

    你用的什么linux发行版? 在它的软件包管理工具那里直接安装你需要的软件就可以了,不需要关心64位与否,软件包管理工具会替你处理的。 比如 debian/ubuntu 系统上使用 apt 工具安装 centos/fedora 上使用yum opensuse/suse上使用zypper

      上一篇:得了外阴白斑以后症状都有哪些 下一篇:深圳瑞芙臣、瓷美人面部拨筋哪个好 价格多少钱

      返回主页:运输,物流

      本文网址:http://www.n80n.com/view-355213-1.html
      信息删除